/* WP-Styles Anfang */
a:active, a:visited, a:link, a:hover { color: #0000ff; }
.hypertitle { color: #000000; }
.versteckt { display: none; }
.anzeigen { display: block; }
.Alert {
	font-size: 22px;
	color: #ff0000;
}
hr {
	color : gray;
	height : 1px;
}
.suchfeld {
	border : solid #322C90 1px;
	width : 95px;
}
.suchbereich {
	margin-top: 20px;
	margin-bottom: 20px;
}
.unactiveLink {
 	color: #969696;
	text-decoration: underline;
 }
.highlight {
	background-color: #ff0000;
	font-weight: bold;
}
.kalender_gesamt, .kalender_detail {
	width: 100%;
	border: 1px solid #000000;
}
table.kalender_gesamt tr, table.kalender_detail tr {
	height: auto;
}
table.kalender_gesamt tr td:nth-child(1) {
	width: 120px;
}
table.kalender_gesamt tr td:nth-child(2),
table.kalender_gesamt tr td:nth-child(3),
table.kalender_gesamt tr td:nth-child(4) {
	border-left: 1px solid black;
}
table.kalender_gesamt tr td {
	background-color: #fff;
	border-bottom: 1px solid black;
}
table.kalender_gesamt tr th, table.kalender_gesamt tr td,
table.kalender_detail tr td {
	padding: 4px;
	vertical-align: top;
}
.kalender_detail tr td:nth-child(1) {
	background-color: #ffcc33;
}
.kalender_ueberschrift {
	background: #ffcc33;
}
.kalender_zwischenzeile {
	background-color: #ffcc33 !important;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	font-size: 14px;
}
.kalender_zeile1 {
	background-color: #ffffff;
}
.kalender_zeile2 {
	background: #ffffdc;
}
.Small {
	font-size: x-small;
	font-style: normal;
}
.SmallAlert {
	font-size: 13px;
	font-style: normal;
	color: #ff0000;
}
.BlackBold{
	font-weight: bold;
}
input.openid_login {
	padding-left: 18px;
	background-image: url(/auto_image.php?image=Images/openid_logo_small.png&y=16);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	width: 18px;
	height: 18px;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}
/* WP-Styles Ende */
@font-face {
   font-family: 'ITCKabelStdBook';
    src: url('/userfiles/layout/itckabelstd-book.eot');
    src: url('/userfiles/layout/itckabelstd-book.eot') format('embedded-opentype'),
         url('/userfiles/layout/itckabelstd-book.woff') format('woff'),
         url('/userfiles/layout/itckabelstd-book.ttf') format('truetype'),
         url('/userfiles/layout/itckabelstd-book.svg#ITCKabelStdBook') format('svg');
}
* {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-spacing: 0px;
	background-size: 100% 100%;
}
body {
	background-color: #ffffff;
	font-family: Arial, verdana, serif;
	font-size: 12px;
	line-height: 16px;
	font-style: normal;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#gesamt {
	width: 780px;
	display: block;
	margin: 0 auto;
	height: auto;
	background-color: #ffffff;
}
#header {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	height: 200px;
	width: 780px;
}
#headerlogo_dib {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 185px;
	height: 130px;
	background: url(/userfiles/layout/logo2010.png);
	background-size: 100% 100%;
	border-bottom: 15px solid #FFCC00;
}
#headerlogo_dib img {
	width: 185px;
	height: 130px;
	border: none;
	display: block;
}
#headerlogo {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 130px;
	width: 595px;
	display: block;
	background-image: url(/userfiles/layout/dib.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border-bottom: 15px solid #FFCC00;
}
#headerlogo img {
	width: 595px;
	height: 130px;
	border: none;
	display: block;
}
#headerlogo.Willkommen {
	xbackground-image: url(/userfiles/layout/headerlogo_start.jpg);
	background-image: url(/userfiles/layout/header-v3_3.jpg);
}
#headerlogo.Der_DIB_stellt_sich_vor { background-image: url(/userfiles/layout/headerlogo_dib.jpg); }
#headerlogo.Gemeinsame_Ziele_-_Gemeinsames_Handeln { background-image: url(/userfiles/layout/headerlogo_dib.jpg); }
#headerlogo.Aufbau_der_Organisation { background-image: url(/userfiles/layout/headerlogo_dib.jpg); }
#headerlogo.Unsere_Positionen { background-image: url(/userfiles/layout/headerlogo_dib.jpg); }
#headerlogo.Geschichte_des_DIB { background-image: url(/userfiles/layout/headerlogo_geschichte.jpg); }
#headerlogo.Imkerei_in_Deutschland { background-image: url(/userfiles/layout/headerlogo_imkerei.jpg); }
#headerlogo.Die_deutsche_Imkerei_auf_einen_Blick { background-image: url(/userfiles/layout/headerlogo_imkerei.jpg); }
#headerlogo.Imkerei_in_Deutschland_Zahlen_Daten_Fakten { background-image: url(/userfiles/layout/headerlogo_imkerei.jpg); }
#headerlogo.Bienen_und_Bestaeubungsleistung { background-image: url(/userfiles/layout/headerlogo_bestauber.jpg); }
#headerlogo.Bienen_Bestaeubung_Zahlen_die_zaehlen { background-image: url(/userfiles/layout/headerlogo_bestauber.jpg); }
#headerlogo.Der_Vorgang_der_Bestaeubung { background-image: url(/userfiles/layout/headerlogo_bestauber.jpg); }
#headerlogo.Der_DIB_Bestaeubungsrechner { background-image: url(/userfiles/layout/headerlogo_bestauber.jpg); }
#headerlogo.Das_Beste_fuer_Bestaeuber { background-image: url(/userfiles/layout/headerlogo_bestauber.jpg); }
#headerlogo.Bienen_Bestaeubung_Bienenweide { background-image: url(/userfiles/layout/headerlogo_bestauber.jpg); }
#headerlogo.Bienenfreundliche_Energiepflanzen { background-image: url(/userfiles/layout/headerlogo_bestauber.jpg); }
#headerlogo.Bienenprodukte { background-image: url(/userfiles/layout/headerlogo_bienenprodukte.jpg); }
#headerlogo.Bienen_Bestaeubung_Eiweisspflanzen { background-image: url(/userfiles/layout/headerlogo_bestauber.jpg); }
#headerlogo.Die_Imker_Landesverbaende { background-image: url(/userfiles/layout/headerlogo_landes.jpg); }
#headerlogo.DIB_Nachwuchsfoerderung { background-image: url(/userfiles/layout/headerlogo_nachwuchs.jpg); }
#headerlogo.DIB_Nachwuchsfoerderung_Kurse_fuer_Freizeitimker { background-image: url(/userfiles/layout/headerlogo_nachwuchs.jpg); }
#headerlogo.DIB_Nachwuchsfoerderung_Seiteneinsteiger { background-image: url(/userfiles/layout/headerlogo_nachwuchs.jpg); }
#headerlogo.DIB_Nachwuchsfoerderung_Berufsimker { background-image: url(/userfiles/layout/headerlogo_nachwuchs.jpg); }
#headerlogo.DIB_Nachwuchsfoerderung_Frauen_in_der_Imkerei { background-image: url(/userfiles/layout/headerlogo_nachwuchs.jpg); }
#headerlogo.DIB_Nachwuchsfoerderung_Unsere_Botschafterinnen_fuer_die_Imkerei { background-image: url(/userfiles/layout/headerlogo_nachwuchs.jpg); }
#headerlogo.Verbandsmitteilungen { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.Verbandsmitteilungen_Mitteilungsarchiv { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.Verbandsmitteilungen_2014 { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.Verbandsmitteilungen_2013 { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.Verbandsmitteilungen_2012 { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.Verbandsmitteilungen_2011 { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.Verbandsmitteilungen_2010 { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.Verbandsmitteilungen_2009 { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.Verbandsmitteilungen_2008 { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.Verbandsmitteilungen_2007 { background-image: url(/userfiles/layout/headerlogo_aktuellverband.jpg); }
#headerlogo.DIB_Pressedienst { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Aktuell { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv_2014 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv_2013 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv_2012 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv_2011 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv_2010 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv_2009 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv_2008 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv_2007 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.DIB_Pressedienst_Pressearchiv_2006 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Newsletter-Service { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Veranstaltungen { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Veranstaltungen_Wanderversammlung_2014 { background-image: url(/userfiles/layout/headerlogo_wandervers14.jpg); }
#headerlogo.Veranstaltungen_Deutscher_Imkertag_2010 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Veranstaltungen_Deutscher_Imkertag_2011 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Veranstaltungen_Deutscher_Imkertag_2013 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Veranstaltungen_Internationale_Gruene_Woche_2011 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Veranstaltungen_Internationale_Gruene_Woche_2012 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Veranstaltungen_Internationale_Gruene_Woche_2013 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Veranstaltungen_Internationale_Gruene_Woche_2014 { background-image: url(/userfiles/layout/headerlogo_presse.jpg); }
#headerlogo.Kinder_Jugendseite { background-image: url(/userfiles/layout/headerlogo_jugend.jpg); }
#headerlogo.Kinder_Jugendseite_News { background-image: url(/userfiles/layout/headerlogo_jugend.jpg); }
#headerlogo.Kinder_Jugendseite_Aller_Anfang { background-image: url(/userfiles/layout/headerlogo_jugend.jpg); }
#headerlogo.Kinder_Jugendseite_Geheimnis_der_Honigbienen { background-image: url(/userfiles/layout/headerlogo_jugend.jpg); }
#headerlogo.Kinder_Jugendseite_Koeniglicher_Nachwuchs { background-image: url(/userfiles/layout/headerlogo_jugend.jpg); }
#headerlogo.Kinder_Jugendseite_Internationales_Jungimkertreffen_2013 { background-image: url(/userfiles/layout/headerlogo_jugend.jpg); }
#headerlogo.Kinder_Jugendseite_Vom_Nektar_zum_Honig { background-image: url(/userfiles/layout/headerlogo_jugend.jpg); }
#headerlogo.Kinder_Jugendseite_So_kommt_der_Honig_ins_Glas { background-image: url(/userfiles/layout/headerlogo_jugend.jpg); }
#headerlogo.Kinder_Jugendseite_Bienen_Extras { background-image: url(/userfiles/layout/headerlogo_jugend.jpg); }
#headerlogo.Echter_Deutscher_Honig { background-image: url(/userfiles/layout/headerlogo_echt.jpg); }
#headerlogo.Echter_Deutscher_Honig_Kontrollierte_Qualitaet { background-image: url(/userfiles/layout/headerlogo_echt.jpg); }
#headerlogo.Echter_Deutscher_Honig_Inhalt { background-image: url(/userfiles/layout/headerlogo_echt.jpg); }
#headerlogo.Echter_Deutscher_Honig_Qualitaetsrichtlinien { background-image: url(/userfiles/layout/headerlogo_echt.jpg); }
#headerlogo.Echter_Deutscher_Honig_Geschmack { background-image: url(/userfiles/layout/headerlogo_echt.jpg); }
#headerlogo.Echter_Deutscher_Honig_Kueche { background-image: url(/userfiles/layout/headerlogo_echt.jpg); }
#headerlogo.Echter_Deutscher_Honig_Rezepte { background-image: url(/userfiles/layout/headerlogo_echt.jpg); }
#headerlogo.Echter_Deutscher_Honig_Honig_und_Natur { background-image: url(/userfiles/layout/headerlogo_rapswiese.jpg); }
#headerlogo.Echter_Deutscher_Honig_Honig_und_Natur_Wabe_Verbraucher { background-image: url(/userfiles/layout/headerlogo_flugzeug.jpg); }
#headerlogo.Echter_Deutscher_Honig_Honig_und_Natur_Schutz { background-image: url(/userfiles/layout/headerlogo_blumenwiese.jpg); }
#headerlogo.Echter_Deutscher_Honig_Honig_und_Natur_Landwirtschaft { background-image: url(/userfiles/layout/headerlogo_obstbaeume.jpg); }
#headerlogo.Wissenschaft_Forschung_Zucht { background-image: url(/userfiles/layout/headerlogo_wissen.jpg); }
#headerlogo.Wissenschaft_Forschung_Zucht_Varroanet { background-image: url(/userfiles/layout/headerlogo_varroa.jpg); }
#headerlogo.Wissenschaft_Forschung_Zucht_Trachtnet { background-image: url(/userfiles/layout/headerlogo_bestauber.jpg); }
#headerlogo.Terminplan { background-image: url(/userfiles/layout/headerlogo_termin.jpg); }
#headerlogo.Online_Shop { background-image: url(/userfiles/layout/headerlogo_online.jpg); }
#headerlogo.Adressen_Deutscher_Imkerbund { background-image: url(/userfiles/layout/headerlogo_adresse.jpg); }
#headerlogo.Adressen_deutsche_Imker_und_Landesverbaende { background-image: url(/userfiles/layout/headerlogo_adresse.jpg); }
#headerlogo.Adressen_Forschungsinstitute { background-image: url(/userfiles/layout/headerlogo_adresse.jpg); }
#headerlogo.Adressen_Bienenmuseen { background-image: url(/userfiles/layout/headerlogo_adresse.jpg); }
#headerlogo.Adressen_Imker_Fachzeitschriften { background-image: url(/userfiles/layout/headerlogo_adresse.jpg); }
#headerlogo.Downloads { background-image: url(/userfiles/layout/headerlogo_download.jpg); }
#headerlogo.Downloads_Werbematerial { background-image: url(/userfiles/layout/headerlogo_download.jpg); }
#headerlogo.Downloads_Formulare_Listen { background-image: url(/userfiles/layout/headerlogo_download.jpg); }
#headerlogo.DIB_Pressedienst_Oeffentlichkeitsarbeit { background-image: url(/userfiles/layout/headerlogo_download.jpg); }
#headerlogo.Downloads_Ergaenzungsblaetter { background-image: url(/userfiles/layout/headerlogo_download.jpg); }
#headerlogo.Downloads_Infomaterial { background-image: url(/userfiles/layout/headerlogo_download.jpg); }
#headerlogo.Bestellung_von_Gewaehrverschluessen { background-image: url(/userfiles/layout/headerlogo_start.jpg); }
#headerlogo.Bestellung_von_Gewaehrverschluessen_Online { background-image: url(/userfiles/layout/headerlogo_start.jpg); }
#headerlogo.Kontakt { background-image: url(/userfiles/layout/headerlogo_start.jpg); }
#headerlogo.So_erreichen_Sie_uns { background-image: url(/userfiles/layout/headerlogo_start.jpg); }
#headerlogo.Impressum { background-image: url(/userfiles/layout/headerlogo_start.jpg); }
#headerlogo.Wildbienen { background-image: url(/userfiles/layout/headerlogo_wildbienen.jpg); }
#header_honig {
	position: absolute;
	top: 55px;
	right: 20px;
	width: 156px;
	height: 123px;
	background-image: url(/userfiles/layout/honig.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: none;
}
#header_honig.Willkommen { display: none; }
#header_honig.Der_DIB_stellt_sich_vor { display: block; }
#header_honig.Aufbau_der_Organisation { display: block; }
#header_honig.Unsere_Positionen { display: block; }
#header_honig.Echter_Deutscher_Honig_Honig_und_Natur { display: block; }
#header_honig.Online_Shop { display: block; }
#header_honig.Adressen_Deutscher_Imkerbund { display: block; }
#header_honig.Adressen_deutsche_Imker_und_Landesverbaende { display: block; }
#header_honig.Adressen_Forschungsinstitute { display: block; }
#header_honig.Adressen_Bienenmuseen { display: block; }
#header_honig.Adressen_Imker_Fachzeitschriften { display: block; }
#header_honig.Downloads { display: block; }
#header_honig.Downloads_Werbematerial { display: block; }
#header_honig.Downloads_Formulare_Listen { display: block; }
#header_honig.DIB_Pressedienst_Oeffentlichkeitsarbeit { display: block; }
#header_honig.Downloads_Ergaenzungsblaetter { display: block; }
#header_honig.Downloads_Infomaterial { display: block; }
#header_honig.Bestellung_von_Gewaehrverschluessen { display: block; }
#header_honig.Bestellung_von_Gewaehrverschluessen_Online { display: block; }
#header_honig.Kontakt { display: block; }
#header_honig.So_erreichen_Sie_uns { display: block; }
#header_honig.Impressum { display: block; }
#header_artenvielfalt {
	position: absolute;
	top: 64px;
	right: 25px;
	width: 135px;
	height: 130px;
	background-image: url(/userfiles/layout/header_artenvielfalt.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: none;
}
#header_artenvielfalt.Bienen_und_Bestaeubungsleistung { display:block; }
#header_artenvielfalt.Bienen_Bestaeubung_Zahlen_die_zaehlen { display:block; }
#header_artenvielfalt.Der_Vorgang_der_Bestaeubung { display:block; }
#header_artenvielfalt.Der_DIB_Bestaeubungsrechner { display:block; }
#header_artenvielfalt.Das_Beste_fuer_Bestaeuber { display:block; }
#header_artenvielfalt.Bienen_Bestaeubung_Bienenweide { display:block; }
#header_artenvielfalt.Bienenfreundliche_Energiepflanzen { display:block; }
#header_artenvielfalt.Bienen_Bestaeubung_Eiweisspflanzen { display:block; }
#header_artenvielfalt.Wissenschaft_Forschung_Zucht_Trachtnet { display:block; }
#header_content_top {
	position: absolute;
	top: 145px;
	left: 185px;
	width: 595px;
	height: 55px;
	background-color: #FFFFdc;
}
#header_schrift {
	position: absolute;
	right: 14px;
	top: 2px;
}
#header_schrift a {
	text-decoration: none;
	color: #A85300;
	cursor: pointer;
}
#logo {
   display: none;
}
#adressdaten {
	display: none;
}
#wrapper {
	background-color: #FFFFdc;
	float: left;
}
#navigation {
	float: left;
	width: 185px;
	left: 0px;
	position: relative;
	top: 0px;
	background-color: #ffffff;
}
#navigation ul {
	display: block;
	width: 135px;
	height: auto; 
}
#navigation ul li {
	list-style-type: none;
	width: 185px;
	border-top: 1px solid #FFCC00;
}
#navigation ul li a {
	display: block;
	width: 165px;
	color: #000000;
	padding: 5px 10px;
	font-size: 12px;
	text-decoration: none;
}
#navigation ul li a:hover {
	background: url(/userfiles/layout/navigation_hover.png);
}
#navigation ul li.active a, #navigation ul li.sub_active a, #navigation ul li.subsub_active a {
	background: url(/userfiles/layout/navigation_hover.png);
}
#navigation ul li.sub a, #navigation ul li.sub_active a {
	width: 145px;
	padding: 5px 20px;
}
#navigation ul li.subsub a, #navigation ul li.subsub_active a {
	width: 105px;
	padding: 5px 40px;
}
#navigation_impressum {
	margin-top: 20px;
}
#navigation_impressum a {
	color: #A85300;
	text-decoration: none;
}
#suche {
	margin-bottom: 20px;
}
#suche .suchbereich {
	margin: 0px;
}
#suche .suchfeld {
	position: relative;
	top: 1px;
	border: solid #FFCC00 1px;
	width: 95px;
	height: 15px;
	padding: 1px;
}
#suche input {
	font-size: 12px;
}
#content_top {
	margin: 0px 10px 20px 20px;
   	width: 565px;
}
#content {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 364px;
	height: auto;
	padding: 0px 20px;
	float: left;
	min-height: 600px;
	background-color: #FFFFdc;
}
#content.ohne_side {
	width: 554px;
}
#content_side {
	float: left;
	width: 170px;
	padding: 0px 20px 0px 0px;
	background-color: #FFFFdc;
}
#content_side.startseite {
	padding: 26px 20px 0px 0px;
}
#content h1 {
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#content h2 {
	font-family: 'ITCKabelStdBook';
	font-size: 28px;
	font-weight: normal;
	line-height: 28px;
	color: #FFCC00;
	margin: 0px;
	padding: 0px;
}
#content h3, #content_side h3 {
	font-family: 'ITCKabelStdBook';
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
}
#content h4, #content_side h4 {
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	color: #FFCC00;
}
#content h5 {
	font-size: 12px;
	font-weight: bold;
	color: #A85300;
}
#content p {
	display: block;
	margin: 0px;
}
#content td {
	font-size: 12px;
}
#content.big p, #content.big td {
	font-size: 14px;
}
#content a, #content_side a {
	text-decoration: none;
	color: #A85300;
}
#content a:hover, #content_side a:hover {
	text-decoration: underline;
}
#content ul, #content_side ul {
	display: block;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 10px;
	list-style-type: none;
}
#content_side ul {
	margin: 0px 0px 0px 10px;
}
#content ul li {
	margin-bottom: 6px;
}
#content ul li:before, #content_side ul li:before {
        color: #FFCC00;
        content: "■";
        margin-left: -15px;
	padding-right: 5px;
}
#content ol {
	display: block;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 10px;
}
#content img {
	background-image: none;
	border: none;
	padding: 0px;
	margin: 0px;
}
#content div.contentblock {
	display: block;
	height: auto;
	width: 640px;
	border: 1px solid #6EA3B2;
	margin: 20px 30px 10px 30px;
	background-color: #dee7e9;
	color: #103D48;
}
div.contentblock h1 {
	padding: 0px;
	border-bottom: 1px solid #6ea3b2;
}
div.contentblock fieldset {
	border: none;
	margin: 0px;
}
div.contentblock label {
	padding: 0px;
	display: block;
	width: 80px;
	height: 20px;
	float: left;
	text-align: right;
	vertical-align: top;
}
#content div.contentblock input {
	float: left;
	display: block;
	width: 250px;
	height: 18px;
	background-color: #f3f8f9;
	color: #103d48;
	border: 1px solid #6ea3b2;
}
div.contentblock br {
	clear: both;
	display: block;
	margin: 0px;
}
#content img.border1 {
	border: 1px solid black;
}
#footer	{
	display: block;
	clear: both;
	width: 780px;
	height: 20px;
	position: relative;
	top: 0px;
	left: 0px;
}
#footer span {	
	display: block;
	width: 780px;
	text-align: right;
}
#footer a {
	color: #A85300;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
div.box1 {
	background-color: #FFFFFF;
	border: 2px solid #006600;
	padding: 10px;
	text-align: left;
	width: 341px;
}
div.box2 {
	background-color: #FFFFFF;
	border: 1px solid #FDCC00;
	padding: 10px;
	text-align: left;
	width: 343px;
}
div.box3 {
	width: 365px;
	background-color: #ffe372;
}
div.box3 h3 {
	background-color: #fabe00;
	width: 355px;
	text-align: center;
	font-size: 20px !important;
	padding: 5px !important;
}
div.box4 {
	background-color: #FFFFFF;
	border: 1px solid #006600;
	padding: 5px;
	text-align: left;
}
div.box_side {
	background-color: #FFFFFF;
	border: 1px solid #FDCC00;
	padding: 2px;
	text-align: left;
	width: 174px;
}
div.box_side ul {
	margin-left: 10px !important;
}
div.box2_side {
	width: 180px;
	background-color: #ffe372;
}
div.box2_side h3 {
	background-color: #fabe00;
	width: 170px;
	text-align: center;
	font-size: 20px !important;
	padding: 5px !important;
}
div.box3_side {
	width: 172px;
	padding: 4px;
	background-color: #ffe372;
}
div.box4_side {
	width: 176px;
	background-color: #ffe372;
	padding: 2px;
}
img[src="/Images/symbol_pdf.gif"], img[src="image/Images/symbol_pdf.gif"] {
	width: 20px;
	vertical-align: bottom;
	display: none;
}
table.geschichte_chronik td {
	padding: 0px 0px 10px 0px;
}
#content_side div.wp_galerie_create_layout_01,
#content div.wp_galerie_create_layout_01 {
	border: 1px solid #808080;
	line-height: 8px;
	margin: 0 4px 4px 0 !important;
	max-height: 50px;
	overflow: hidden;
	padding: 1px;
}
#content_side div.wp_galerie_create_layout_01 img,
#content div.wp_galerie_create_layout_01 img {
	margin-bottom: 50px;
}
div.rezept {
	width: 100%;
	clear: both;
	margin-bottom: 20px;
}
div.rezept_bild {
	float: left;
	width: 320px;
}
div.rezept_anleitung {
	float: left;
	padding: 4px;
	border: 2px dashed #FFCC00;
	width: 213px;
	margin-left: 10px;
	background-color: #ffffff;
	margin-bottom: 20px;
}
.eingabefeld {
	width: 200px;
	margin-bottom: 8px;
}
input[name=nl_vorname], input[name=nl_name], input[name=nl_email] {
	width: 230px;
}
#navigation_select .sbHolder {
	width: 100% !important;
	height: 50px !important;
	font-size: 30px !important;
}
#navigation_select .sbSelector {
	width: 100% !important;
	margin-top: 10px;
}
#navigation_select .sbOptions {
	width: 100% !important;
}
#navigation_select ul.sbOptions {
	top: 50px !important;
}
#navigation_select .sbOptions a {
	height: 28px;
}
#navigation_select .sbOptions li {
	height: 50px;
}
hr {
	border: solid #ffcc00 1px;
	height: 1px;
	border-bottom-width: 0px;
}
hr.dotted {
	border: dotted #ffcc00 1px;
	border-bottom-width: 0px;
}
hr.rezept {
	border: solid black 1px;
	border-bottom-width: 0px;
	width: 50%;
	position: relative;
	left: 25%;
}
table.tabelle_botschafterinnen_imkerei td {
	padding: 3px;
}
table.tabelle_qualitaetsrichtlinien td {
	padding: 3px;
}
p.kalender_navigation {
	border: 1px solid black;
	margin: 0px 0px 10px 0px !important;
	height: 45px;
	
}
p.kalender_navigation a {
	display: block;
	float: left;
	padding: 3px;
	width: 63px;
	text-align: center;
}
p.kalender_navigation a:nth-child(2n-1) {
	background-color: #ffcc33 !important;
}
p.kalender_navigation a:nth-child(0),
p.kalender_navigation a:nth-child(1),
p.kalender_navigation a:nth-child(2),
p.kalender_navigation a:nth-child(3),
p.kalender_navigation a:nth-child(4),
p.kalender_navigation a:nth-child(5),
p.kalender_navigation a:nth-child(6),
p.kalender_navigation a:nth-child(7),
p.kalender_navigation a:nth-child(8) {
	border-bottom: 1px solid black;
}
p.kalender_navigation a:nth-child(9) {
	clear: both;
}
div.wp_galerie_dateien div.wp_link_symbol {
    display: none !important;
}
#sitemap {
    display: none;
}
#untermenu-mobile {
    display: none;
}
/* Online-Shop */
.produkt_liste {
    clear: both;
    margin-bottom: 20px;
    border-bottom: 1px solid #dddddd;
    width: 100%;
}
.produkt_liste .produkt_liste_img {
    float: left;
    width: 260px;
    min-height: 1px;
}
.produkt_liste {
    float: left;
}
.wp_shop_preis {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
}
#wp_cookie_zustimmung_div {
    xborder: 3px dashed #F00;
    padding: 30px;
    font-size: 18px;
    position: fixed;
    xright: 1em;
    bottom: 0;
    width: 100%;
    z-index: 999;
    background: #FFCC00;
    color: #000;
    
}
#wp_cookie_zustimmung_div_link {
    color: red;
    cursor: pointer;
    text-decoration: underline;
    margin-left: 20px;
}
.iframe_dlr {
    width: 100%;
    height: 1200px;
    border: 0;
}